Subject: Comments requested on recent appeal to the IESG

From: The IESG <[email-masked]>
Date: Thu, 19 Feb 2009 17:31:23 -0800 (PST)

The IESG has received an appeal regarding the previously approved
draft-kucherawy-sender-auth-header-20.  The appeal text can be
found here:

   http://www.ietf.org/IESG/APPEALS/appeal-otis-2009-02-16.txt

The IESG plans to make a decision in the next few weeks, and solicits
comments on the concerns raised in the appeal.  Please send comments
to the [email-masked] mailing list by 2009-02-28.  Exceptionally,
comments may be sent to [email-masked] instead. In either case,
please retain the Subject line to allow automated sorting.